html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0 none;
}
html {
	margin-right: 0 !important;
	overflow: auto !important;
	font-family: sans-serif;-ms-text-size-adjust:100%;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}
table{border-spacing:0;border-collapse:collapse}
.xdsoft_noselect,button,select{-webkit-user-select:none}
a,h4{letter-spacing:1px}
select{-webkit-tap-highlight-color:transparent}
audio:not([controls]){display:none;height:0}
abbr[title]{border-bottom:1px dotted}
b,optgroup,strong{font-weight:700}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0}
pre,textarea{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
*,:after,:before {
	box-sizing:inherit;
}
body {
	font-family: "Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1em;
	-webkit-font-smoothing:antialiased;
	line-height: 1.5em;
	background-color: #ECECEC;
}
a {
	text-decoration: none;
   cursor: pointer;
   -webkit-transition: color .1s linear;
   transition: color .1s linear;
}
a, body, button {
   color: #003057;
}
a, h4 {
	letter-spacing: 1px;
}
a:hover {
	color: #5B7F95;
	border-color: #5B7F95;
	outline: 0;
}
.innovations-header h3, h1, h2, h3, h5, h6 {
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
	/*font-size: 1.125em;*/
	text-transform: uppercase;
	line-height: 1.25em;
	margin: 0;
	text-rendering: optimizeLegibility;
}
img {
	max-width: 100%;
	height: auto;
	margin: 0;
}
ol, ul, li {
	list-style: none;
}
button {
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	display: inline-block;
	background-color: transparent;
}
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.nav, .nav-logo {
	left: 0;
	right: 0;
}
.nav-logo {
	top: 10px;
	bottom: 9px;
	height: 51px;
}
.nav-logo {
	position: absolute;
	display: inline-block;
	text-align: center;
	border-bottom: none;
}
.nav, .nav-logo {
	left: 0;
	right: 0;
}
.nav-logo > img {
	max-height: 100%;
	max-width: none;
}
#volvo {
	-webkit-transition:padding-top,.3s;
	transition:padding-top,.3s;
}

.top-menu li {
	display: table-cell;
}
.top-menu li a {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	height: 70px;
	line-height: 70px;
	color: #161618;
	position: relative;
	-webkit-transition: color 150ms ease-in;
	transition: color 150ms ease-in;
	text-transform: uppercase;
	border-bottom: 0;
}
.top-menu li.active a:after, .top-menu li a:hover:after {
	height: 2px;
	left: 15px;
	right: 15px;
	bottom: 0;
	content: "";
	background-color: #fff;
	position: absolute;
}
html.nav-drop-on .top-menu li a {
	color: #5b7f95;
}
html.nav-drop-on .top-menu li.active a {
	color: #003057;
}
html.nav-drop-on .top-menu li.active a:after {
	background-color: #003057;
}
.nav-list-sec div.custom, .nav-list-sec ul.top-menu {
	float: right;
}

.content.menuopen {
	position:fixed;
}
#instantSearch {
	-webkit-transition-property: top;
	-webkit-transition-duration: 1s;
	transition-property: top;
	transition-duration: 1s;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: fixed;
	top: 70px !important;
	display: none;
	z-index: 15;
	width: 100%;
}
#instantSearch .inner {
	margin: 0;
}
#instantSearch .icon-search {
	left:19px;
}
#instantSearch .inner form {
	border: none;
}
#instantSearch .inner form input {
	font-family: "Vovo Novum";
	border: 1px solid #DCDCDC;
	box-shadow: 1px 1px 0 #DCDCDC;
	font-size: 22px;
	float: left;
	padding: 15px 0 15px 35px;
	font-weight: 400;
	height: 70px;
	color: #A6A6A6;
}
#iconSearch.icon-close {
	font-size: .72em;
	font-weight: 700;
}
.separator {
	position: absolute;
	right: 36px;
	top: 10%;
	bottom: 10%;
	border-left: 1px solid #e3e3e3;
}
#instantSearch .inner form .button-customsearch {
	position: relative;
	right: 0;
	left: 9px;
	width: 50px;
	height: 70px;
	padding: 0;
	margin: 0;
	color: #000;
	font-weight: 700;
	font-size: 1.125em;
	border: none;
}


.search-results {
	padding: 30px 50px;
}
.search-results .result-created {
	margin-bottom: 10px;
	font-size: 90%;
	font-style: italic;
	text-align: right;
	border-bottom: 1px solid #ccc;	
}
.search-results .highlight {
	font-weight: bold;
	text-decoration: underline;
}
.search-results .result-category {
	font-size: 80%;
}


.middle-block {
	width: 100%;
	display: table;
}
.col-1, .col-2, .col-3 {
	width: 33.3333%;
	display: table-cell;
	position: relative;
}
.middle-block img {
	float: left;
	max-width: 100%;
}
.middle-block h3 {
	font-size: 16px;
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	text-transform: uppercase;
	position: absolute;
	z-index: 1;
	text-align: center;
	width: 100%;
	height: 100%;
	background: url("../images/mask.png");
}
.middle-block h3 a {
	color: #FFF;
	padding: 22.56% 0;
	display: block;
}

.is-subnav-fixed.is-subnav-fixed-on .subnav {
	position: fixed;
	top: 0;
	background-color: rgba(0,0,0,.9);
}
.subnav {
	background-color: rgba(0,0,0,.7);
	top: 70px;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
	padding-left: 40px;
	padding-right: 40px;
	position: absolute;
	z-index: 11;
	left: 0;
	right: 0;
	overflow-y: hidden;
}
.nav.force-sticky-nav {
	overflow: hidden;
}
.subnav-inner ul li a {
	float: left;
	color: #FFF;
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
	font-size: 26px;
	line-height: 70px;
}
.subnav-inner ul {
	float: right;
	display: block;
	height: 70px;
}
.subnav-inner ul li {
	display: inline-block;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: middle;
}
.subnav-inner ul li a {
	display: inline-block;
	line-height: 70px;
	text-transform: uppercase;
	font-family: "Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1em;
	font-weight: normal;
}
.subnav-inner ul li.current:last-child {
	background-color: #FFF;
}
.subnav-inner ul li.current:last-child a {
	color: #003057;
}
.subnav-inner ul li a:hover, .subnav-inner ul li.current a {
	background: url("../images/menu-hover.png") left bottom repeat-x;
}
.subnav-inner h3 {
	display: inline-block;
	color: #FFF;
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
	font-size: 26px;
	line-height: 70px;
}

#footer {
	background-color: #003058;
	color: #FFF;
}
#footer a {
	color: #FFF;
}
#footer a:hover {
	color: #CCC;
}
#footer li.active a {
	color: #CCC;
}
ul.bottom-menu {
	text-align: center;	
	padding: 47px 0;
}
ul.bottom-menu li {
	display: inline-block;
	padding: 0 35px;
}
ul.bottom-menu li a {
	font-family: Volvo Sans Bold;
	font-size: 15px;	
	letter-spacing: 0.5px;
}
.social-share ul {
	text-align: center;
}
.social-share ul li {
	display: inline-block;
}
.social-share ul li {
	padding: 0 12px;
}
.globe-link {
	text-align: center;
	padding: 42px 0;
	letter-spacing: 0;
}
.copyright {
	color: #BDD6E6;
	text-align: center;
	font-size: 80%;
	line-height: 1.4;
	padding-bottom: 0px;
}
ul.footer-menu {
	text-align: center;
	padding-bottom: 40px;
}
ul.footer-menu li {
	display: inline-block;	
}
ul.footer-menu li a {
	background: url("../images/footer-menu-separator.png") right center no-repeat;
	padding: 0 10px;
}
ul.footer-menu li:last-child a {
	background: none;
}
.small-logo {
	padding-bottom: 40px;
}
.nav-drop-on .mask {
	background-color: #000;
	opacity: .8;
	filter: alpha(opacity=.8);
	z-index: 800;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.car-detail-banner {
	height: 100vh;
	overflow: hidden;
	position: relative;
	z-index: 1;
	top: 0;
}
.inner-car-detail {
	height: 100%;
	background-color: #000;	
}
.car-detail-banner .inner-car-detail img {
	opacity: .80;
	filter: alpha(opacity=80);
	position: absolute;
	bottom: 0;
	width: 100%;
}
.leftclass img {
	opacity: 1;
	filter: alpha(opacity=100);
}
.inner-car-detail-desc {
	position: absolute;
	bottom: 80px;
	z-index: 2;
	right: 5%;
	text-align: right;
	color: #FFF;
	display: table;	
	height: 407px;
}
.leftclass .inner-car-detail-desc {
	left: 5% !important;
	right: auto !important;
	text-align: left !important;
}
.leftclass .hero-content-box {
	text-align: left;
}
.inner-car-detail-desc div.table-design {
	vertical-align: middle;
	display: table-cell;
}
.inner-car-detail-desc .table-design h1 {
	font-family: "Volvo Broad" !important;
	font-size: 80px;
	line-height: 70px;
	text-transform: uppercase;
}
.inner-car-detail-desc h3 {
	margin-bottom: 0 !important;
	font-weight: normal !important;
	font-family: "Vovo Novum" !important;
}
.inner-car-detail-desc p {
	max-width: 380px;
	float: right;
}
.leftclass p {
	float: none !important;
}
.review {
	margin-top: 15px;
}
.inner-car-detail-desc .hero-content-box {
	margin-top: 20px;
}
.subnav-inner ul li:last-child a, .hero-content-box .button {
	background-color: rgba(255,255,255,.2);
	font-family: "Vovo Broad Pro";
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.5;
	display: inline-block;
	color: #FFF;
	border: 1px solid #FFF;
	text-decoration: none;
	padding: 13px 30px 11px;
	letter-spacing: .125em;
}
.table-design .hero-content-box .button {
	margin-left: 19px;
}
.leftclass .table-design .hero-content-box .button {
	margin-left: 0 !important;
	margin-right: 19px;
}
.subnav-inner ul li:last-child a:hover, .hero-content-box .button:hover {
	background-color: #FFF;
	color: #003057;
}
.component {
	padding: 5.9375em 0;
}
.item-page h1 {
	font-size: 3.375em;
	line-height: 1.2em;
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
	margin: 0;
	text-rendering: optimizeLegibility;
	text-transform: inherit !important;
	padding: 18px 0;
}
.item-page h2 {
	margin-left: 20px;
	width: 300px;
	border-bottom: solid;
	border-width: 1px;
	text-align: left;
	font-size: 18px;
	color: #5b7f95;
	margin-bottom: 2em;
}
.item-page h3 {
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 22px;
	margin-bottom: 1.5em;
	padding-top: 20px;
}
.item-page h4 {
	font-family: "Volvo Serif Italic",Georgia,Cambria,"Times New Roman",Times,serif;
	font-size: 1.75em;
	font-weight: 400;
	line-height: 1.5;
	text-transform: normal;
	letter-spacing: -1px !important;
}
.item-page h5 {
	font-size: 1.5em;
}
.item-page h6 {
	font-size: 13px;
	line-height: 1.16667em;
	margin: 1.3125em 0 0;
}
.item-page p {
	font-family: "Vovo Novum";
	margin: 0 0 .75em;
	font-size: 18px;
	line-height: 1.5em;
}
.inner-articlebody, .inner-article-style2 {
	max-width: 79.125em;
	margin: 0 auto;
}
.inner-articlebody {
	padding: 40px 0;
}
.column2, .column3, .column4 {
	width: 100%;
	display: table;
}
.column2 .col1, .column2 .col2 {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
.column3 .col1, .column3 .col2, .column3 .col3 {
	width: 33.3333%;
	display: table-cell;
	vertical-align: top;
}
.column3 .col1 div, .column3 .col2 div, .column3 .col3 div {
	padding: 0 22px;
}
.column4 .col1, .column4 .col2, .column4 .col3, .column4 .col4 {
	width: 25%;
	display: table-cell;
	vertical-align: top;
	padding: 0 22px;
}
.brochures-dl img {
	max-width: 260px;
}
.brochures-dl p, .brochures-dl h5 {
	text-align: center;
}
.vmiddle .col1 {
	vertical-align: middle !important;
}
.inner-articlebody .column2 .col1 {
	padding-right: 22px;
}
.inner-articlebody .column2 .col2 {
	padding-left: 22px;
}
a.extf-cta {
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	border-bottom: 1px solid #003057;
	text-transform: uppercase;
	display: inline-block;
	font-size: 15px;
}
a.extf-cta:hover {
	border-color: #5b7f95;
}
.elfbody {
	max-width: 580px;
}
.blue-button {
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    color: #003057;
    border: 1px solid #003057;
	font-size: 14px;
	vertical-align: middle;
	padding: 13px 30px 11px;
	line-height: 1.5;
	margin: .4375em;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	outline: 0;
}
.blue-button:hover {
	color: #FFF;
	background-color: #003057;
	border-color: #003057;
}

.image-bg img {
	position: absolute;
	z-index: -1;
	width: 100%;
	top: 70px;
}
.image-bg-desc {
	display: table;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	margin-top: 93px;
	letter-spacing: -0.5px !important;
}
.image-bg-desc h3 {
	margin-bottom: 1.5em !important;
}
.image-bg-desc h1 {
	margin: 0 !important;
	padding: 0 !important;
}
.center-image {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	background-color: #000;
}
.center-image img {
	position: absolute;
	bottom: 0;
	opacity: .65;
	filter: alpha(opacity=65);
}
.center-image-desc {
	position: absolute;
	width: 100%;
	z-index: 1;
	bottom: 130px;
	color: #FFF;
	text-align: center;
}
.center-image-desc p {
	max-width: 60%;
	margin: 0 auto;
}
.center-image-desc h1 {
	font-family: "Volvo Broad";
	font-size: 5em;
	padding-bottom: 4px;
}

.box-wrapper {
	margin: 55px 42px 42px 42px;
	background-color: #FFF;
}
.box-wrapper tr th, .box-content tr th {
	background-color: #003057;
	color: #FFF;
	padding: 14px 20px;
	border-right: 1px solid #FFF;
	text-align: left;
	vertical-align: top;
	font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.25em;
}
.box-wrapper tr th:last-child {
	border-right: 0;
}
.box-wrapper tr td {
	border-bottom: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	padding: 15px 20px;
}
.box-wrapper tr tr td {
	border: 0;
	padding: 10px 0 !important;
}
.box-wrapper tr td:last-child {
	border-right: 0;
}
.box-wrapper tr td:first-child {
	padding-left: 50px;
}
.box-wrapper tr td:nth-child(2n+1) {
	background-color: #F8F8F8;
}
.box-wrapper h3 {
	margin: 0;
	padding: 20px;
	text-transform: inherit;
}
.box-header {
	color: #FFF;
	background-color: #003057;
	line-height: 68px;
	text-align: center;
	padding: 0 !important;
	margin: 0;
}
.box-content {
	padding: 42px;
}
.box-wrapper table, .accordion-content table {
	width: 100%;
}
.box-content h3 {
	font-size: 2.25em;
	padding: 0 !important;
	font-weight: normal !important;
	font-family: Vovo Novum;
	margin-bottom: 1em;
}
.box-content ul {
	width: 100%;
}
.box-content li {
	display: table-cell;
	width: 20%;
}
h3.mooaccordion {
	position: relative;
	width: 100%;
	cursor: pointer;
	border-bottom: 1px solid #E7E7E7;
}
.mooaccordionicon {
	position: absolute;
	right: 20px;
}
.mooaccordionopen {
	color: #5b7f95;
	cursor: inherit !important;
}
td.whitebg {
	background-color: #FFF !important;
	padding-left: 20px !important;
}
.black-bg {
	background-color: #000;
	color: #FFF;
}
.accordion .accordion-content {
    display: none;
    overflow: hidden;
}
.specification-wrapper tr td, .specification-wrapper tr th {
	 width: 25%;
}
.accordion-panel-toggle {
	position: relative;
	width: 100%;
	display: block;
	border-bottom: 1px solid #E7E7E7;
}
.accordion-panel-toggle:hover {
	border-color: #E7E7E7;
}
.accordion-panel-toggle .icon {
	position: absolute;
	right: 20px;
	top: 20px;
}

.search {
	padding-top: 105px;
}
.search #searchForm {
	margin: 0 170px;
	position: relative;
}
.search #searchForm input {
	font-family: Vovo Novum;
	width: 100%;
	padding-left: 35px;
	border: 1px solid #DCDCDC;
	box-shadow: 1px 1px 0 #DCDCDC;
	font-size: 22px;
	color: #AEAEAE;
	height: 70px;
}
.search #searchForm button.btn {
	position: absolute;
	right: 1px;
	top: 7px;
	background: none;
	border: 0;
	font-size: 18px;
	border-left: 1px solid #DCDCDC;
	width: 74px;
	height: 56px;
}
.searchintro {
	padding-top: 30px;
	color: #717171;
}
.bold {
	color: #000;
	font-size: 18px;
}

/* Build your own Volvo */
.build-ur-own {
	margin-top: 70px;
}
.build-ur-own .title {
	line-height: 61px;
	font-weight: normal;
	font-family: Vovo Novum;
	text-align: center;
	background-color: #FFF;
	border-bottom: 1px solid #E7E7E7;
	text-transform: inherit;
}
.build-ur-own h4 {
	text-align: center;
	padding: 63px 0;
}
.build-ur-own h5 {
	border-bottom: 1px solid #5b7f95;
	color: #5b7f95;
	font-family: "Vovo Novum","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 14px;
	margin: 0;
	padding-bottom: 4px;
	text-transform: uppercase;
}
.choose-model {
	padding: 0 83px 50px 83px;
}
.choose-model .col1, .choose-model .col2, .choose-model .col3 {
	width: 33.3333%;
	float: left;
}
.build-spacing {
	padding: 0 16px;
}
.car-block {
	padding: 15px 0;
}

/* Form CSS */
.formResponsive {
	padding: 100px 20px;
	max-width: 79.125em;
	margin: 0 auto;
}
.formResponsive h1 {
	font-size: 36px;
	margin: 30px 0 15px;
	color: #003057;
	font-family: 'Vovo Broad Pro','Vovo Novum','Arial Narrow','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
	line-height: 36px;
	letter-spacing: -1px;
	text-transform: inherit;
}
.car-checkbox li {
	float: left;
	width: 250px;
	margin: 25px 10px 25px 0;
}
.testdrive-image {
	height: 100px;
}
.car-checkbox li img {
	display: inline-block;
	width: 100%;
}
.testdrive-desc {
	text-align: center;
}
.testdrive-desc input {
	margin-right: 10px;
}
.testdrive-desc {
	text-transform: uppercase;
	line-height: 28px;
	letter-spacing: 1px;
	font-family: 'Vovo Broad Pro','Vovo Novum','Arial Narrow','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
}
.simple-form select, .simple-form input {
	display: inline;
	height: auto;
	letter-spacing: 1px;
	line-height: 28px;
	padding: 10px 10px 5px;
	background-color: #fff;
	overflow: visible;
	border: 1px solid #b4b4b8;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	-webkit-user-select: none;
	-moz-user-select: none;
	margin-bottom: 10px;
	font-size: 1.125em;
	width: 280px;
	margin-bottom: 20px;
}
.formResponsive p {
	font-size: 18px;
	text-align: left;
	line-height: 28px;
	letter-spacing: 1px;
	font-family: 'Vovo Novum','Arial Narrow','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
	padding-bottom: 10px;
}
.tick-check {
	padding-bottom: 30px;
}
.tick-check label {
	padding-right: 30px;
}
.rsform-submit-button {
	-webkit-transition: all .1s linear;
    transition: all .1s linear;
    font-family: "Vovo Broad Pro","Vovo Novum","Arial Narrow","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;    
	color: #FFF;
	font-size: 14px;
	vertical-align: middle;
	padding: 13px 30px 11px;
	line-height: 1.5;
	margin: .4375em;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	outline: 0;
	background-color: #003057;
	border: 1px solid #003057;
}
.rsform-submit-button:hover {	
	background-color: transparent;
	border: 1px solid #003057;
	color: #003057;    
}

.blog .item-image{
	width: 16.666666667%;
	float: left;
}
.cat-blog-layout {
	margin: 50px 155px;
	border-top: 1px solid #A5B3BF;
}
.cat-blog-layout .items-row {
	padding: 25px 0;
	border-bottom: 1px solid #A5B3BF;
}
.cat-blog-right {
	width: 83.333333333%;
	float: left;
}
.cat-blog-right h2, .cat-blog-right p, .cat-blog-right dl {
	padding-left: 30px;
}
.cat-blog-right h2 {
	padding-bottom: 10px;
	font-size: 20px;
}
.cat-blog-right p {
	line-height: 1.5;
	color: #000;
	font-size: 18px;
}
.article-info {
	padding-top: 10px;
}
dd.create {
	font-size: 13px;
	font-weight: bold;
}
.leading-title h2 {
	font-family: 'VolvoSansMedium','VolvoSansPro',Arial,Helvetica,sans-serif;
	font-size: 46px;
	line-height: 56px;
	text-transform: none;
	letter-spacing: -1px;
	padding: 20px 0; 
}
.item-page.news-blog .page-header h2 {
	color: #003057;
	margin: 70px 0 0 0;
	border-bottom: 0;
	font-size: 46px;
	width: 100%;
	text-transform: inherit;
	letter-spacing: -1px;
	line-height: 56px;
	padding: 20px 0; 
}
.item-page.news-blog .page-header {
	padding: 525px 170px 0 170px;
}
.item-page.news-blog .article-info {
	padding: 0 170px;
}
.item-page.news-blog .image-bg-desc {
	margin: 10px;
}
.item-page.news-blog .articlebody {
	padding: 0 170px 50px 170px;
}

.imagedesc {
	position: absolute;
	z-index: 20;
	text-align: center;
	background: rgba(0, 0, 0, .7);
	color: #FFF;
	bottom: 0;
	left: 0;
	margin: 0 !important;
	padding: 20px 400px;
	font-size: 15px !important;
}
ul.square-bullet li {
	background: url("../images/squae-bullet.png") 0 9px no-repeat;
	padding-left: 15px;
	font-size: 13px;
}
ul.square-bullet ul {
	margin-left: 15px;	
}

.full-height {
    height: calc(100vh - 160px);
    position: relative;
    display: block;
}

/* For Mobile Menu */
.mobile-menu {
	display: none !important;
	visibility: hidden;
}
.showhide-heading {
	display: none;
}
.onlyshowmobile {
	display: none;
	visibility: hidden;
}

/* Used Car Blog */
.usedcar {
	margin: 55px 42px 42px 42px;
}
.span4 {
	width: 33.3333%;
	float: left;
}
.span4 .item {
	padding: 15px;
}
.usedcar p.readmore {
  	text-align: right !important;
}